{
    "dc_identifier": "nl.gm1978.2c.2015.5307548-1",
    "dc_title": "Raad Giessenlanden 2015-01-23 - Bijlagen vergadering",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Molenlanden op 2015-01-23. Onderdeel: Bijlagen vergadering.",
    "dc_source": "https://molenlanden.bestuurlijkeinformatie.nl/Agenda/Index/be6b0d90-ce0e-4e19-89ef-ea8ce0e72b1e",
    "dc_publisher": "gm1978",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2026-01-05",
    "foi_publishedDate": "2015-01-23",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Molenlanden",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Molenlanden",
    "foi_isWoo": "Ja",
    "foi_fairiscoreVersions": "{\"v1\": null, \"v2\": null}",
    "foi_dossierId": "nl.gm1978.2c.2015.5307548-1",
    "dc_externalIdentifier": "5307548",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-01-23",
    "foi_meetingNumber": "5307548",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1978.2c.2015.5307548-1.doc.1",
            "dc_title": "23.01.14 Giessenlanden Raad.mp3",
            "foi_fileName": "23.01.14%20Giessenlanden%20Raad.mp3",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Molenlanden&id=323b9b44-6451-416a-8da7-27745fee4e7f"
        }
    ]
}